Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

erro ao instalar o magento no servidor local
 
Leo_cavalcante
Jr. Member
 
Total Posts:  6
Joined:  2009-04-07
 

Usei o easyPHP..
ai deu isso:

There has been an error processing your request.

Error in file"D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Sales\sql\sales_setup\mysql4-install-0.9.0.php" SQLSTATE[42S01]Base table or view already exists1050 Tabela 'sales_flat_quote' j� existe
Trace
:
#0 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\Resource\Setup.php(292): Mage::exception('Mage_Core', 'Error in file: ...')
#1 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\Resource\Setup.php(167): Mage_Core_Model_Resource_Setup->_modifyResourceDb('install', '', '0.9.32')
#2 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\Resource\Setup.php(155): Mage_Core_Model_Resource_Setup->_installResourceDb('0.9.32')
#3 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\Resource\Setup.php(121): Mage_Core_Model_Resource_Setup->applyUpdates()
#4 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\Config.php(207): Mage_Core_Model_Resource_Setup::applyAllUpdates()
#5 D:\EasyPHP 2.0b1\www\magento\app\code\core\Mage\Core\Model\App.php(242): Mage_Core_Model_Config->init(Array)
#6 D:\EasyPHP 2.0b1\www\magento\app\Mage.php(432): Mage_Core_Model_App->init('', 'store', Array)
#7 D:\EasyPHP 2.0b1\www\magento\app\Mage.php(453): Mage::app('', 'store', Array)
#8 D:\EasyPHP 2.0b1\www\magento\index.php(52): Mage::run()
#9 {main}

algupém sabe o que aconteceu?
Obrigado

 
Magento Community Magento Community
Magento Community
Magento Community
 
Mamura
Member
 
Avatar
Total Posts:  34
Joined:  2008-09-06
Brasil
 

Amigo, como dica sugiro que instale o XAAMP, acho ele mais seguro e completo que o easyPHP. Na página de Wiki do Magento tem um tutorial explicando os passos para se instalar em servidores XAAMP e WAAMP, olha aqui nesse link

Tem aqui também um arquivo que o senhor pode inserir em seu servidor e verificar a compatibilidade dele com o Magento.

Veja se com o que eu te passei resolve.

LOL

 
Magento Community Magento Community
Magento Community
Magento Community
 
Arthur Henrique
Jr. Member
 
Total Posts:  1
Joined:  2010-05-27
 

Amigo tambem estou com o mesmo problema só que no meu caso estou tentando instalar em um servidor web linux.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top